Subject: Re: login and online time
From: Rahul Kumar <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Sun, 8 Dec 2013 07:22:17 +0530 (IST)

Dear Ma'm 

That day I had some important works so I went to Gurgaon but later I realized that I will be getting late so I requested Rama to stretch for 1 hour , when I came to office it was 22:48 , Rama was on double chat and was getting late . So I handled his chats and as myself and Rama use to login in the same system so it also takes 15 minutes to restart the system and come online . This is the reason my login time is less than expected time. . Some times there are some important personal works that cannot be ignored by any means so that day I needed to go to Gurgaon anyhow . I will take care of it now and I promise it will never happen again . 

Thanks and regards 
   Rahul

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Rahul Kumar" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Saturday, December 7, 2013 12:42:01 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: login and online time

Rahul,

no reply??

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Rahul Kumar" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Friday, December 6, 2013 3:33:09 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: login and online time

Hi Rahul,

Yesterday your login time and online time were both less than expected. what happened here?

Login time: 8:21:05 (it should have been 9 hours)
Online Time: 7:24:38